Ir al contenido

Ayúdanos a
mantener la
página dando
click en los
anuncios

Alternar visibilidad del Shoutbox Shoutbox Abrir el Shoutbox en una ventana emergente

Problemas con enlaces Shink, para los enlaces con Shink.in, cambiarlos por Shink.me, es decir si les sale este enlace: http://shink.in/U1NHD, cámbienle el .in por .me, les quedaría http://shink.me/U1NHD


Reporta aquí un post con links ofline



Para usar el chat deberán tener mínimo 10 mensajes en el foro

@  FertingaX360 : (24 enero 2018 - 11:33 ) Un mensaje nuevo en el tema Peticiones juegos Xbox Classic Formato ISO, pedi tu juego aqui
@  FertingaX360 : (24 enero 2018 - 11:31 ) Un mensaje nuevo en el tema The House of the Dead III [ISO, Pal, Español, MEGA]
@  nra1 : (24 enero 2018 - 06:00 ) Un mensaje nuevo en el tema Magic 2015 XBLA + TU6 + DLC
@  🐉Hanzo🐉 : (24 enero 2018 - 03:27 )

:rolleyes:

@  LEWA_8 : (24 enero 2018 - 03:10 ) Un mensaje nuevo en el tema Assassin's Creed 4: Black Flag [Jtag-Rgh][Español][Mega+]
@  micki : (24 enero 2018 - 02:49 ) Un mensaje nuevo en el tema King's Quest The Complete Collection [Free][Xgd3][Mega+]
@  CL1NT 345TW00D : (24 enero 2018 - 02:37 ) Un mensaje nuevo en el tema Default.xex Modificados Rock Band Collection para placas Xbox 360 Corona
@  micki : (24 enero 2018 - 02:26 ) Un mensaje nuevo en el tema Juiced 2 Hot Import Nights [Free][Español][Xgd2][Mega+]
@  Trevelin : (24 enero 2018 - 02:14 ) Un mensaje nuevo en el tema Fallout New Vegas Ultimate Edition [Inglés][PAL/NTSC][XGD2]
@  Trevelin : (24 enero 2018 - 02:11 ) Un mensaje nuevo en el tema Peticiones juegos Xbox Classic Formato ISO, pedi tu juego aqui
@  micki : (24 enero 2018 - 02:07 ) Un mensaje nuevo en el tema Harley Pasternaks Hollywood Workout [Ntsc-U/Pal][Inglés][XGD3][Mega+]
@  Trevelin : (24 enero 2018 - 02:03 ) Un mensaje nuevo en el tema The House of the Dead III [ISO, Pal, Español, MEGA]
@  micki : (24 enero 2018 - 02:03 ) Un mensaje nuevo en el tema Handball 16 [2015] [Pal-Ntsc] [Xgd2] [Inglés] [Mega+]
@  🐉Hanzo🐉 : (24 enero 2018 - 01:36 )

:ph34r:

@  micki : (24 enero 2018 - 01:35 ) Un mensaje nuevo en el tema Games of Thrones A Telltale Game [2015][Inglés][Xgd2][Pal-NtscU][Mega+]
@  micki : (24 enero 2018 - 01:23 ) Un mensaje nuevo en el tema Generator Rex: Agent of Providence [Free] [XGD2] [Español] [Mega+]
@  micki : (24 enero 2018 - 01:15 ) Un mensaje nuevo en el tema Gray Matter [Pal][Español][Xgd2][Mega+]
@  tepuli : (24 enero 2018 - 01:07 ) Un mensaje nuevo en el tema Folklore [PS3][EUR][3.55/4.46][Mega+]
@  Aispuro : (24 enero 2018 - 12:28 ) Un mensaje nuevo en el tema Goat Simulator: Mmore Goatz Edition [2015][Jtag-Rgh][Xbla][Mega+]
@  Aispuro : (24 enero 2018 - 12:27 ) Un mensaje nuevo en el tema Goat Simulator - Mmore Goatz Edition (Jtag-Rgh)(295 Mb)(Español)(Mega)

Foto

Ayuda Trainer Payday 2

ayuda trainer payday

4 respuestas en este tema

#1 james19

james19
  • Members
  • Pip
  • 7 mensajes
  • Country:

Escrito 01 mayo 2017 - 07:16


Cuando trato de ejecutar el patcher.xex, me sale un cartel rapidisimo sobre algun problema con el dashboard, pero no soy capaz de leerlo, y me devuelve al FSD3. 

 

He tratado de googlear por todos lados para poder encontrar una solucion, pero no he encontrado nada. 

 

Alguien tiene idea de por que sera?











#2 Trevelin

Trevelin

    Advanced Member

  • Moderators
  • 3.357 mensajes
  • Locationsiempre aca
  • Country:

Escrito 01 mayo 2017 - 08:36

Cuando trato de ejecutar el patcher.xex, me sale un cartel rapidisimo sobre algun problema con el dashboard, pero no soy capaz de leerlo, y me devuelve al FSD3. 

 

He tratado de googlear por todos lados para poder encontrar una solucion, pero no he encontrado nada. 

 

Alguien tiene idea de por que sera?

james19 oque necesita ver es que tiene las versiones de trainer para fsd y tambien para aurora y el trainer trae dos archivos el loader.xex y trainer.xex em la misma carpeta as veces su trainer no es compatible com la media id de su juego y tambien necesita de la version de tu correcta para te funcionar

 

saludo amigo :) 


j0ectl.jpg

#3 james19

james19
  • Members
  • Pip
  • 7 mensajes
  • Country:

Escrito 02 mayo 2017 - 05:58

james19 oque necesita ver es que tiene las versiones de trainer para fsd y tambien para aurora y el trainer trae dos archivos el loader.xex y trainer.xex em la misma carpeta as veces su trainer no es compatible com la media id de su juego y tambien necesita de la version de tu correcta para te funcionar

saludo amigo :)

Vamos por partes dijo jack Jaja

1- el tráiner dice para tu0-1 y yo tengo la tu0 (es decir ninguna instalada vamos) así que por eso descarto
2- la mediaid estoy seguro que es la correcta, pero para descartar lo podría revisar. Pero honestamente no sé dónde podría ver eso
3- Se que descargue el tráiner de la carpeta fsd3, y yo tengo el fsd3, así que eso también lo descarto

¿Algún consejo?

Editado por james19, 02 mayo 2017 - 06:27 .


#4 xxloc0xx

xxloc0xx

    Member

  • Members
  • PipPip
  • 15 mensajes
  • Country:

Escrito 03 mayo 2017 - 05:51

yo tenia el mismo problema y creo que es por el dash



#5 james19

james19
  • Members
  • Pip
  • 7 mensajes
  • Country:

Escrito 05 mayo 2017 - 08:59

Tengo la versión 14xxx...141xx cálculo. Será muy vieja? No tiene sentido si el tráiner es del 2013 y la máquina la compre en el 2015.

Igual me da terrible miedo actualizarlo yo solo. Tengo miedo de romperla





Etiquetado también con una o más de estas palabras: ayuda, trainer, payday

0 usuarios están leyendo este tema

0 miembros, 0 invitados, 0 usuarios anónimos